columnSuffix: null
contentColumnType: string
fieldGroup: a4dde6a4-fee2-4d29-be5a-8f4a3182fc77 # Large Banner
handle: largeBannerImage
instructions: ''
name: 'Large Banner Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
